CVE-2016-6494

Priority
Description
The client in MongoDB uses world-readable permissions on .dbshell history
files, which might allow local users to obtain sensitive information by
reading these files.
Notes
Package
Upstream:released (1:2.6.12-3, 1:2.4.10-5+deb8u1, 1:2.0.6-1+deb7u1)
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was needs-triage)
Ubuntu 14.04 ESM (Trusty Tahr):needed
Ubuntu 16.04 LTS (Xenial Xerus):needed
Ubuntu 18.04 LTS (Bionic Beaver):not-affected (1:3.6.3-0ubuntu1)
Ubuntu 20.04 LTS (Focal Fossa):not-affected (1:3.6.3-0ubuntu1)
Ubuntu 20.10 (Groovy Gorilla):not-affected (1:3.6.3-0ubuntu1)
More Information

Updated: 2020-07-28 18:37:31 UTC (commit 7b6828437fde0509248708fcdb5b0f7587b85bd1)